<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="232" x="795"/>
  <Size y="250" x="300"/>
  <HotSpot y="250" x="150"/>
  <AlphaPath/>
</Sprite>